body {
    display: table;
    width: 100%;
    height: 100vh;
    color: white;
    background-position: 30% 45%;
    background-size: cover;
    background-image: url("../img/background.jpg") !important;
}